catalog:
  title: Csra Screen Utils

templates:
- projects-citec-csra
- setuptools
- base

variables:
  redmine.repository-id: screen-utils

  branches:
  - master
  tags:
  - '0.1'
  - '0.2'
  - '0.3'
  - 0.3.1
  - 0.3.2
  - 0.3.3
